function [] = rewrite_tiff()
files = FindFilenames('.tif',pwd);
for f = 1:length(files)
    file = files{f};
    I = imread(file);
    imwrite(I, file, 'TIFF');
    fprintf('%d of %d: %s\n', f, length(files), file);
end
